<?php include('include/headscript.php'); ?>



<?php

$idaddreq=$_GET['idaddreq'];

$idtrf=$_GET['idtrf'];

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "trfaddrequirements";

  $DeleteQuery->addFilter("idtrfaddrequirements", "=", "i", "".($_GET['idaddreq'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "addrequirements.php?idtrf=$idtrf";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

